#FTP Server configuration information
ftp.deploy.host=192.168.107.112
ftp.deploy.port=21
ftp.deploy.username=anonymous
ftp.deploy.password=

ftp.apk.host=192.168.107.112
ftp.apk.port=21
ftp.apk.username=anonymous
ftp.apk.password=